Description: EUMM in perl 5.22 adds a ". Adjust regexp.
Origin: vendor
Forwarded: no
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-12-10

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -142,7 +142,7 @@
   my $man5 = q{ \\
 		$(INST_MAN5DIR) $(INSTALLMAN5DIR)};
 
-  $inherited =~ s/(\$\((?:DEST)?INSTALL\w*MAN1DIR\))/$1$man5/gm;
+  $inherited =~ s/(\$\((?:DEST)?INSTALL\w*MAN1DIR\)"?)/$1$man5/gm;
 
   return $inherited;
 }
